<div class="agr-production__container">
   <div class="agr-production__content">
     <div class="agr-production__chart">
       <div echarts [options]="options" class="demo-chart"></div>
     </div>
   </div>
 </div>